function [] = PlotModel(N,h,Base,handles)

plot(zeros(N, 1), 0:h:(N - 1)*h, 'o')
hold on
plot(zeros(N + 1, 1), 0:h:N*h, ' - ')
axis([ - 0.05 0.05 0 N*h]);
set(gca, 'YDir', 'reverse')
set(gca, 'xtick', []);

if handles.unitTEMP == 1
    ylabel('depth (m)')
else
    ylabel('depth (in.)')
end

if Base == 1
    plot(0, (N*h), 'o')
end
hold off

str1 = 'Node 1';
text(0.005,min(N*h*.02),str1)
str2 = ['Node ',num2str(N)];
text(0.005,min(N*h*.92),str2)

end

